body {
    background-color: #f4f6f8;
    font-size: 16px;
    font-family: 'Source Sans Pro', sans-serif;
    color: #333;
    font-weight: 500;
    line-height: 26px;
    -webkit-font-smoothing: antialiased;
	letter-spacing:0.5px
}

h1 {
    margin: 0;
    margin-bottom: 30px;
    font-size: 44px;
}
h2 {
    margin: 0;
    margin-bottom: 30px;
    font-size: 32px;
}
h3 {
    margin: 20px 0 30px;
    font-size: 24px;
}

p {
    color: #333;
    margin-bottom: 30px;
}

ul li {
    list-style: none;
}

strong {
    color: #1769ff;
}

hr {
    border-top: 3px solid #0d59e6;
}

.btn {
    font-size: 14px;
    border-radius: 2px;
    line-height: 12px;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-weight: 600;
    padding: 20px 30px;
    border: none;
    font-weight: 600;
}

.btn-default {
    background-color: #46C83C;
    color: #fff;
    border-color: #46C83C;
	margin-right:10px;
}

.btn-default:hover {
    color: #fff;
    background-color: #2cb022;
    border-color: #2cb022;
}

.btn-default.focus,
.btn-default:focus {
    color: #fff;
    background-color: #2cb022;
    border-color: #2cb022;
}

.btn-primary {
    background-color: #207FDC;
    color: #fff;
}

.btn-primary:hover {
    color: #fff;
    background-color: #2573cb;
}

.btn-primary.focus,
.btn-primary:focus {}

.mb40 {
    margin-bottom: 40px;
}

.mb60 {
    margin-bottom: 60px;
}

.hero-section {
    background-image: url(../images/hero-image.jpg);
    padding-top: 40px;
}
.template-body{
    background-image: url(../images/bgimage.jpg);
}

.hero-title {
    color: #fff;
    font-size: 42px;
    letter-spacing: -1px;
    font-weight: 900;
}

.hero-img {}

.hero-logo {}

.hero-logo .badge {
    margin-left: 20px;
}

.hero-text {
    color: #fff;
    margin-bottom: 40px;
}

.call-to-action {
    background-color: #FFFFFF;
    padding-top: 120px;
    padding-bottom: 120px;
    text-align: center;
}
.key-feature{
    background-color: #E5F1F0;
    padding-top: 120px;
    padding-bottom: 120px;
}
.feature-box{
	text-align:center;
	padding:50px 0;
	border:1px solid #c4dbd9;
	margin-bottom:50px;
}
.feature-box i{
	font-size:60px;
}
.feature-box:hover{
    -moz-box-shadow: 0 5px 15px 5px rgba(30, 30, 30, 0.5);
    -webkit-box-shadow: 0 5px 15px 5px rgba(30, 30, 30, 0.5);
    box-shadow: 0 5px 15px 5px rgba(30, 30, 30, 0.5);
    transition: all 0.2s ease-in-out 0s;
    transform: translateY(0) !important;
		
}
.head-title {
    padding-top: 60px;
}

.hero-captions {
    padding-top: 120px;
}

.item-price {
    color: #fff;
    font-size: 28px;
    font-weight: 800;
}

.template-area {
    padding-bottom: 130px;
    padding-top: 130px;
}

.template-section {
    margin-bottom: 620px;
    padding: 60px;
}

.template-thumb {
    margin-bottom: 40px;
    display: inline-block;
}

.template-box {
    background-color: #fff;
    border-radius: 0px;
    -moz-box-shadow: 0 4px 4px 0px rgba(49, 48, 53, 0.2);
    -webkit-box-shadow: 0 4px 4px 0px rgba(49, 48, 53, 0.2);
    box-shadow: 0 4px 4px 0px rgba(49, 48, 53, 0.2);
    transition: all 0.2s ease-in-out 0s;
    transform: translateY(0) !important;
	margin-bottom:60px;
}

.template-box:hover {
    -moz-box-shadow: 0 10px 25px 5px rgba(30, 30, 30, 0.5);
    -webkit-box-shadow: 0 10px 25px 5px rgba(30, 30, 30, 0.5);
    box-shadow: 0 10px 25px 5px rgba(30, 30, 30, 0.5);
    transform: translateY(-8px) !important;
}

.template-pic {
    list-style-type: none;
    margin: 0px;
}

.template-pic {
    padding: 0px;
    position: relative;
    overflow: hidden;
}

.template-pic:hover .caption {
    opacity: 1;
}

.template-pic img {
    margin: 0px;
    padding: 0px;
    float: left;
    z-index: 4;
    opacity: .8;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.template-pic img:hover {
    margin: 0px;
    padding: 0px;
    float: left;
    z-index: 4;
    opacity: 1;
}

.template-pic .caption {
    cursor: pointer;
    position: absolute;
    opacity: 0;
    -webkit-transition: all 0.45s ease-in-out;
    -moz-transition: all 0.45s ease-in-out;
    -o-transition: all 0.45s ease-in-out;
    -ms-transition: all 0.45s ease-in-out;
    transition: all 0.45s ease-in-out;
    display: none;
}

.template-pic .blur {
    background-color: rgba(23, 105, 255, 0.8);
    height: 450px;
    width: 600px;
    z-index: 5;
    position: absolute;
}

.template-pic .caption-text h1 {
    text-transform: uppercase;
    font-size: 24px;
}

.template-pic .caption-text {
    z-index: 10;
    color: #fff;
    position: absolute;
    width: 600px;
    height: 450px;
    text-align: center;
    top: 180px;
}

.template-pic img {}

.template-title {
    padding: 28px 40px;
	background:#f4f6f8;
}

.template-title h1 {
    color: #222;
    font-size: 13px;
    margin: 0;
    text-transform: uppercase;
    letter-spacing: 2px;
    text-align: center;
}

select.form-control {
    background-color: #ebf2ff;
    border: 0px;
    height: 40px;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    font-size: 20px;
}

.badge {
    background-color: #fff;
    font-size: 10px;
    margin-left: 10px;
    color: #333;
}

@media (max-width:767px) {
    .template-section {
        margin-bottom: 120px;
        padding: 10px;
    }
    .hero-section {
        background-color: #fff;
        padding: 20px;
    }
    .template-pic .blur {
        background-color: rgba(23, 105, 255, 0.8);
        height: 320px;
        width: 380px;
        z-index: 5;
        position: absolute;
    }
    .template-pic .caption-text {
        z-index: 10;
        color: #fff;
        position: absolute;
        width: 380px;
        height: 450px;
        text-align: center;
        top: 80px;
    }
}
